Can I run MartServer r9.7 using java version 6 (jdk1.6, jre)?

Follow

Comments

0 comments

Please sign in to leave a comment.

Powered by Zendesk